Package Details: dissent 0.0.24-1

Git Clone URL: https://aur.archlinux.org/dissent.git (read-only, click to copy)
Package Base: dissent
Description: Discord client written in go and gtk4
Upstream URL: https://github.com/diamondburned/dissent
Keywords: discord gtk
Licenses: GPL-3.0-only
Conflicts: dissent
Provides: dissent
Submitter: txtsd
Maintainer: txtsd
Last Packager: txtsd
Votes: 4
Popularity: 1.07
First Submitted: 2024-03-04 11:58 (UTC)
Last Updated: 2024-04-27 04:52 (UTC)

Latest Comments

1 2 Next › Last »

Scimmia commented on 2024-04-08 23:43 (UTC)

Yep, Manjaro is your problem. Everything is fine on Arch with pacman 6.1.

TipsyTheCat commented on 2024-04-08 22:19 (UTC)

@Scimmia I'm on Manjaro and up to date

Scimmia commented on 2024-04-08 14:01 (UTC)

TipsyTheCat, are you on Arch or something else, and are you fully up to date?

TipsyTheCat commented on 2024-04-07 16:14 (UTC)

@txtsd I'm running on x86-64 with the default cache location.

txtsd commented on 2024-04-07 04:34 (UTC)

@TipsyTheCat It built for me locally, and also on my CI. See: https://github.com/txtsd/ankylosaurus/actions/runs/8578977060/job/23513468821#step:11:40

Any chance you're building on ARM? Or your build-cache location is non-default?

TipsyTheCat commented on 2024-04-06 22:42 (UTC) (edited on 2024-04-06 23:03 (UTC) by TipsyTheCat)

v0.0.22 failed checksum then failed to build and v0.0.23 can't be found while checksuming and fails to build

==> Validating source files with sha256sums...
    dissent ... NOT FOUND
==> ERROR: One or more files did not pass the validity check!
Failed to build dissent

wonn commented on 2023-10-22 18:59 (UTC)

@txtsd Sure!

txtsd commented on 2023-10-22 08:15 (UTC)

@wonn Could you submit this issue upstream, please?

wonn commented on 2023-10-21 16:47 (UTC)

@txtsd No error, but it nonetheless fails to load. Running from the terminal still works fine, though.

txtsd commented on 2023-10-21 16:17 (UTC)

@wonn I don't use Plasma so I can't test it appropriately. Could you try renaming /usr/share/applications/so.libdb.gtkcord4.desktop to /usr/share/applications/gtkcord4.desktop and see if it spits the same error?